
.w, .l, .pub, .tor, .jaw, .date, .T, .J {
	padding-left: 6px;
	padding-right: 6px;
	font-size: normal;
}

.jaw, .J {
	background-color: #ccf;
}

.l {
	font-weight: medium;
}

.c {
	text-align: center;
}

.pad {
	padding-left: 1em;
	paddign-right: 1em;
}

.p {
	text-align: center;
	padding: none;
}

.pub {
	background-color: #fcc;
}

.outline {
	background-color: #c33;
}

.sched {

}

.b1 {
	background-color: white;
	padding: 1em;
	border: 2px solid;
}

.bd1em {
	background-color: white;
	padding: 1em;
	border: 2px solid;
}

.pc90 {
	width: 90%;
}

.t {

}

.tor, .T {
	background-color: #cfc;
}

.u {

}

.update {
	font-size: small;
	text-align: right;
}

.date {
	text-align: right;
}

.c0 {
	background-color: #fff;
}

.c1 {
	background-color: #dfd;
}

.w {
	font-weight: bold;
}

.wkhead {
	font-weight: bold;
	font-size: normal;
}

th {
	background-color: #ee6;
	padding-left: .6em;
	padding-right: .6em;
}

.navbar {
	background-color: #bb9;
	padding: 6px;
}

@media screen {  /* hide from IE3 */
a:hover { 
   background-color: #fff;
   color: #f00;
}
}

